<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.api.debugger/1">
<module_version install_time="1236023294217" last="true" origin="installer" specification_version="1.7.22">
<file crc="3621385333" name="config/Modules/org-netbeans-api-debugger.xml"/>
<file crc="2083210752" name="modules/org-netbeans-api-debugger.jar"/>
</module_version>
</module>
